@REM Windows Start Script for Altirra
@ECHO OFF
setlocal
set RELEASE=BadAppleHD
if exist Altirra\Altirra.exe goto :demo
ECHO Unpack the contents of the archive to a folder and run %RELEASE%.bat from there.
pause
goto :EOF

:demo
start Altirra\Altirra.exe /portable /f /cart %RELEASE%.car /tape %RELEASE%-Altirra.wav /nocasautoboot
exit
